<!DOCTYPE html>
<html>
   <head>
   	<title>To Do List</title>
   	<meta charset="utf-8"/>
   	<link rel="stylesheet" type="text/css" href="Todolist.css">
   	<script src="Todolist.js"></script>
   </head>

   <body>
   	<h1>To Do List</h1>
   	<input type="text" id="input"/>
   	<button id="btn">ADD</button>

   	<hr/>

   	<ul id="todo">
   		<li>todo</li>
   	</ul>

   	<ul id="done">
   		<li>done</li>
   	</ul>
   </body>
   </html>
